﻿.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



.info-window {
    display: table;
    table-layout: fixed;
    max-width: 445px;
}


.info-window-image,
.info-window-content {
    display: table-cell;
    vertical-align: middle;
}


.info-window-image {
    padding-top: 3px;
    padding-right: 24px;
}


.info-window-image img {
    height: 113px;
    max-width: 113px;
}


.info-window-address {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    color: #000;
}


.info-window-property-detail {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.43;
    text-transform: uppercase;
    color: rgba(0,0,0,0.25);
}


.info-window[data-map-name] {
  display: none;
}
.message-box{padding-left:30px;padding-right:30px;background-color:#f1f1f1}
.message-box.dark{background-color:#333}
.message-box .col,.message-box .col-inner,.message-box .row{padding-top:0 !important;padding-bottom:0 !important}


#top-nav .time {
    color: black;
    margin-left: 10px;
}


header .time {
    color: black;
    margin-right: 10px;
}
.mod_gallery .wrapper{display:table-cell;vertical-align:middle;text-align:center;width:824px;height:464px}
.mod_mini_epg .wrapper{display:table-cell;vertical-align:middle}
.mod_player .wrapper{display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center}
.mod_voting .wrapper{overflow:hidden;position:relative;border-radius:12px}
.mod_voting .wrapper img{position:absolute;top:0;left:0}
.theme.black .mod_voting .wrapper{background-color:#000}
.theme.white .mod_voting .wrapper{background-color:#fff}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.entry-title-home-news{font-size:16px!important}
.entry-title-home{font-weight:500;margin-bottom:4px;font-family:museo_slab500,sans-serif;color:#393939;font-size:18px;margin:0!important}


.lastest-preview {
    position: relative;
    float: left;
    height: 86px;
    width: 100%;
    margin-bottom: 5px;
    background-color: #eee;
    padding: 10px;
    overflow: hidden;
}


.lastest-preview p {
    margin-bottom: 10px;
    font-size: 13px;
    color: #777;
}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }
.ctt-mrsetting ul#ctt-tabmenu li.active a,.ctt-mrsetting ul#ctt-tabmenu li:hover a,.ctt-mrsetting ul#ctt-tabmenu li.current a{box-shadow:none}

.simplefavorite-button.active{opacity:.7}
.simplefavorite-button.preset.active{background-color:#333;color:#fff;border-color:#333;opacity:1}
.simplefavorites-modal-backdrop.active{width:100%;height:100%;left:0;opacity:1;-webkit-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease}
.simplefavorites-modal-content.active{top:50px;-webkit-transition:all 200ms ease;-o-transition:all 200ms ease;transition:all 200ms ease}
ul.block-with-icons .b1{text-align:right;margin-top:40px}

.layer_tooltip .inner_layer_tooltip .desc_g{padding:0 24px;font-size:14px !important;line-height:14px;font-family:"Noto Sans DemiLight",AppleSDGothicNeo,"Malgun Gothic","맑은 고딕","돋움",dotum,sans-serif !important;color:#fff}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}




.tb-milestone .milestone {
	font: 300 32px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    margin: 0 auto;
    padding: 10px 0;
}


.tb-milestone .milestone span.num {
    margin: 0;
    position: relative;
    display: inline-block;
    font: 300 64px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    vertical-align: top;
}
.tb-milestone .milestone,.tb-milestone .text{display:block;line-height:1.1;margin:0;text-align:center}
.tb-milestone-percent .milestone{margin:0 auto;position:relative;width:160px;height:160px}
.tb-milestone-percent.has-text .milestone{margin-bottom:10px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}


.main-body {
	width: 100%;
	position: absolute;
	overflow: hidden;
	padding-bottom: 0px;
	top: 0px;
}

.post-date-ribbon {
    width: 100px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-size: 12px;
    margin-top: -30px;
    position: relative;
}

.single_post .post-date-ribbon { margin-top: -32px }

.nav-previous a:hover,.nav-next a:hover,#commentform input#submit,#searchform input[type="submit"],.home_menu_item,.secondary-navigation a:hover, .post-date-ribbon,.currenttext, .pagination a:hover,.readMore a,.mts-subscribe input[type="submit"] {background-color:#be6424; }


.sidebar-quiz-rules {
	font-size: 12px;
}
.img-rounded{border-radius:6px}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}

.footer .list-img .item .link .img {
  max-width:135px;
  width:100%;
  height:auto;
}
.twitter-feed__tweet{margin-top:15px;padding-top:20px;border-top:1px dashed #ccc}
.twitter-feed__tweet:first-child{margin-top:0;padding-top:0;border-top:none}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row.no-gap{margin-left:0;margin-right:0}
.row.gap-1{margin-left:-4px;margin-right:-4px}
.row.gap-2{margin-left:-8px;margin-right:-8px}
.row.gap-3{margin-left:-15px;margin-right:-15px}
.row.gap-4{margin-left:-15px;margin-right:-15px}
.row.gap-5{margin-left:-15px;margin-right:-15px}
.row.gap-y{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-1{margin-top:-4px;margin-bottom:-4px}
.row.gap-y.gap-2{margin-top:-8px;margin-bottom:-8px}
.row.gap-y.gap-3{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-4{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-5{margin-top:-15px;margin-bottom:-15px}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.single-title,
.page-title,
.entry-title {
  margin: 0; }
.text-center{text-align:center}
.calendar_of_day .line_date .details_time .details{margin:0;color:#898989;font-size:.85rem;line-height:1;overflow:hidden;text-overflow:ellipsis}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .details_time .details{font-size:.75rem}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}


.cli-col-12
{
	width:100%;
}

#top  {background-color: #7cef74;}

.newsletter-modal h2 {
    margin-bottom: 15px;
}

.newsletter-modal p {
    margin-bottom: 15px;
}

.call-text { font-size: 18px; color: #1a1b1e; font-weight: 500; letter-spacing: 0px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }
.page-wrapper{padding-top:30px;padding-bottom:30px}
.page-wrapper-full{padding-top:0}


.widget-popular-posts__number {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #fff;
  position: absolute;
  left: -15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  line-height: 26px;
  border-radius: 50%;
  border: 2px solid #fff;
  text-align: center;
  background-color: #E12A21;
  z-index: 2;
}


.ezoic-empty-sidebar-content, .ezoic-wrapper-column-1, .ezoic-wrapper-column-2 { display:table !important; }
ul.menu_submenu{list-style:none;padding:0;margin:0;margin-bottom:10px;}
ul.menu_submenu li{display:block;}
ul.menu_submenu li a{display:block;padding:4px 0;text-decoration:none;color:#666;margin:2px 0;}
ul.menu_submenu li a:hover{color:#111;background-color:#eeeeee;}

.no-caps {
	text-transform: none !important;
}

	#maincontent { width: 975px; }

	body.fullwidth #maincontent { width: 975px; }

		body.fullwidth #maincontent, #headerbanner, #footer { width: 720px !important; }

.abs {position:absolute;}
.cookie-notice-container{padding:10px;text-align:center}

#index-msg-box8-0 .mbr-section-title,
#index-msg-box8-0 p {
  color: #fff;
}

#index-msg-box8-0 .mbr-section-title {
  font-size: 36px;
  color: #00eafd;
}

#page1-msg-box8-0 .mbr-section-title,
#page1-msg-box8-0 p {
  color: #fff;
}

#page1-msg-box8-0 .mbr-section-title {
  font-size: 36px;
  color: #00eafd;
}


.mbr-section-title {
  margin-top: 0; }


.mbr-section-title + .mbr-section-subtitle {
  margin-top: -21px; }

.mbr-section-hero .mbr-section-title {
  color: #fff;
  margin-bottom: 1.6875rem; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.pushy-contact {
    font-size: 120%;
    padding-left: 30px;
    color: #b3b3b1;
    margin-top: 20px;
}
.card-text:last-child{margin-bottom:0}

header.fixed .header-top {
  background-color: rgb(43, 43, 43);
}

.header-top {
  background-color: rgba(0, 0, 0, 0.75);
}

.header-top ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 7px 0;
}

.header-top ul li {
  font-family: "MyriadPro", sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin-right: 38px;
}

.header-top ul li:last-child {
  margin-right: 0;
}

.header-top ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}

.header-top ul li a img {
  margin-right: 4px;
}
.loader .preloader__contener{opacity:0;position:absolute;background-color:#D7D7D7;bottom:22vh;left:50%;margin-left:-73px;height:1px;width:146px;overflow:hidden}
.loader .preloader__contener.center__vertical{bottom:50vh}
.loader .preloader__contener .preloader{position:absolute;background-color:#C19C5E;bottom:0;left:0;height:1px;width:0}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

div.leader-wrap-small{float:left; width:270px; height:180px; margin-bottom:20px; }

.leader-wrap-small-container{width:570px; float:none; margin:0 auto;}

	
	.featured-small-wrap, div.leader-wrap-small {width:270px;height:auto;float:none; margin:0 auto 15px; padding-bottom:15px;}


  #top-header{display:none;}

#top-header hr{border: 1px solid #d7242d;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


#main-content a{
	font-weight: 600;
}


#main-content,
#top-content{
	float: left;
	width: 68.333333333333%; 
}


.takeover-wrapper #main-content,
.takeover-wrapper #top-content {
	width: 65.957446808511%; 
}


	#main-content,
	#top-content,
	aside,
	.takeover-wrapper #main-content,
	.takeover-wrapper #top-content,
	.takeover-wrapper aside{
		float: none;
		width: 100%;
	}


	#main-content h1 {
		font-size: 28px;
		font-size: 2.8rem;
		line-height: 4rem;
		line-height: 40px;
	}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}

.wf-container-footer,
.footer.full-width-line {
  border-top: 1px solid #1b1b1b;
}

#footer .wf-container-footer {
  padding-top: 50px;
  padding-bottom: 10px;
}
#bottom-bar.full-width-line .wf-container-bottom,#bottom-bar.solid-bg .wf-container-bottom,.empty-footer.solid-bg #bottom-bar.full-width-line,.empty-footer.solid-bg .wf-container-bottom,.footer.full-width-line .wf-container-footer,.footer.solid-bg .wf-container-footer,.sidebar .widget-divider-off .widget,.sidebar .widget:first-child,.sidebar-content .widget:first-child,.sidebar-content.widget-divider-off .widget,.solid-bg.sidebar-content .widget{border-top:none}
.wf-container-footer{padding-top:50px}

#header2{
    background-color:#000;
}

    
    #header1, #header2 {display:none;}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}





.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}


.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}







.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}


.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}


.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}


.interactive_visual .modal-content{
	border-radius: 0;
	border: 3px solid white;
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.2);
}


.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: .3rem;
  outline: 0;
}


.adesso-navigation-modal .modal-content {
  width: auto;
  border: none;
  overflow: hidden;
  padding-left: .875rem;
  padding-right: .875rem;
}


.adesso-picture-modal .modal-content {
  border-radius: 0;
  border: 3px solid white;
  box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.2);
}


div.ui-dialog-overlay-body {
    padding-top: 3px !important;
    background-repeat: repeat-y;
    border-left: solid 4px rgba(0, 0, 0, 0.05);
    border-right: solid 4px rgba(0, 0, 0, 0.05);
}


        div.ui-dialog-overlay.xlarge div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.large div.ui-dialog-overlay-body {
            background: #FFF;        
        }


        div.ui-dialog-overlay.medium div.ui-dialog-overlay-body {
            background: #FFF;
        }


        div.ui-dialog-overlay.small div.ui-dialog-overlay-body {
           background: #FFF;
        }

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.progress_bars .bars_list li .bar .progress{display:block;height:100%;-webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.04);box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.04); background-image: repeating-linear-gradient(45deg, transparent, transparent 6px, rgba(0,0,0,.07) 6px, rgba(0,0,0,.07) 14px);}

.progress_bars .bars_list:not(.hover) li .bar .progress{width:0!important}


.progress_bars .bars_list.hover li .bar .progress{-webkit-transition:all 1.3s ease-in-out;-moz-transition:all 1.3s ease-in-out;-o-transition:all 1.3s ease-in-out;transition:all 1.3s ease-in-out}

.style-simple .progress_bars .bars_list li .bar .progress{background-image:none}
.pure-g img{height: auto;max-width: 100%}




#bottom {
	padding:50px 30px 0;
	background:rgba(0, 0, 0, 0.5);
	-pie-background:rgba(0, 0, 0, 0.5);
	behavior:url(css/styles/pie.htc);
}


.ls-wp-fullwidth-helper {
	position: absolute;
}


.ls-wp-fullwidth-container,
.ls-wp-fullwidth-helper,
.ls-container,
.ls-container * {
	box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
}
.wdi_feed_theme_1 .wdi_spider_popup_overlay{background-color:#25292c;opacity:0.9}
.wdi_spider_popup_overlay{cursor:pointer;background-color:rgba(0,0,0,0.5);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:10100}
.wdi_spider_popup_overlay,.footer-list-block .bwp_gallery .wdi_spider_popup_overlay,.footer-list-block .bwp_gallery_tags .wdi_spider_popup_overlay{cursor:pointer;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:10100}



#footer_bottom .row div:nth-child(2) {
    text-transform:none;
    text-align:center;
}


#footer_bottom .row div:nth-child(3) {
    text-align:right;
}


#footer_bottom .row div:nth-child(3) a:last-of-type {
    margin:0 0 0 1em;
}


    #saving_container_footer #saving_animation_footer {
            font-size: 30px;
            z-index: 99999;
             margin-left:-32px; margin-top:-32px; position:fixed; left:50%; top:50%
        }

.topnav .DefaultNode, .topnav .SelectedNode
{
}

.topnav
{
	float:left;
	height: 32px;
	padding:0;
	width:625px;
	float:left;
	font-family: Impact;
	font-size:1em;
	list-style-type: none;
}
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last{margin-right:0px}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last,.one-fourth.widget-4,.one-fourth.widget-8,.one-fourth.widget-12{margin-right:0px;}



body.medium {
  font-size: 85.5%;
  }


#header .tools .medium{
  display: inline;
  padding: 0 0 0 0;
  font-size: 1.2em !important;
  }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.action-box-text a .more,
.action-box-text a h4 {
  color: #0072CE;
  display: block; }


.action-box-text a:hover .more {
  color: #338ED8; }

  a,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  time,
  .category,
  .callout,
  .more {
    color: #000 !important; }


.screen-25 {
    width: 25%;
    float: left
}


.category-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 0;
	min-width: 200px;
	padding: 15px 10px;
	position: absolute;
	top: 100%;
	z-index: 9999;
}


.category-menu ul {
	list-style: outside none none;
	margin: 0;
}


.category-menu ul li a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	color: #ffffff;
	display: block;
	font-size: 16px;
	line-height: 32px;
	text-transform: capitalize;
}


.category-menu li {
	position: relative;
}


.category-menu ul.sub-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 120%;
	opacity: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	min-width: 200px;
	padding: 0 10px;
}
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


.search_results .failure_badge, .home_results .failure_badge {
     font-size: 13px;
     max-width: 170px;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}

	
	#inner-header {
		width: 96%;
		margin: 0 auto;
		padding: 0 2%;
		max-width: 1062px;
	}



.clearfix:after, 
.menu ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.clearfix { 
	zoom: 1;
}


.clearfix:after { 
	clear: both; 
}
.large-8{width:66.66667%}
#bbpress-main .entry-wrapper .large-8{width:75%}


.ndlc__text {
	padding: 0 10px;
	margin: 15px 0;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	color: #a7acb9;
	text-indent: 30px;
}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
